body {
background:url("/images/a4.gif") repeat;
color:#000;
font-family:Arial, Helvetica, sans-serif;
padding:0;
margin:0
}

input,form,textarea
H1,H2,H3,H4,H5,H6 {
margin:0;
padding:0
}

H1 {
color:#900;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:250%
}

H2 {
color:#900;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:160%
}

H3 {
color:#ffc;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:140%
}

H4 {
color:#900;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:115%
}

H5 {
color: #0000FF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%
}

H6 {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:100%;
font-style:italic
}

a:link,a:visited {
color:#03C
}

a:hover {
text-decoration:none;
background:#FF0
}

BLOCKQUOTE {
margin-left:0
}

CAPTION {
font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-weight:800
}

#wrapper {
text-align:left;
border:0;
width:900px;
background:url("images/3colbg.gif") repeat;
margin:0 auto;
padding:0
}

#header {
background:#FF0;
margin:0
}

#leftcol {
background-color:#330;
float:left;
width:156px;
height: auto
}

#rightcol {
float:right;
width:164px;
background-color:#330;
margin:0;
padding:0
}

#content {
float:left;
width:63%;
font-family:Geneva, Arial, Helvetica, sans-serif;
background-color:#FFC;
padding:0 6px
}

#footer {
clear:both;
background:url("images/3colbg.gif") repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:0.7em;
text-align:center;
padding:6px
}

ul.vert-one {
list-style-type:none;
display:block;
font:bold 15px Arial, sans-serif;
line-height:120%;
width:100%;
margin:0;
padding:0
}

ul.vert-one li {
border-top:1px solid #660;
margin:0;
padding:0
}

ul.vert-one li a {
display:block;
text-decoration:none;
color:#ffc;
background:#330;
width:146px;
padding:0 0 0 10px
}

ul.vert-one li a:hover,ul.vert-one li a.current,ul.vert-one li a.current:hover {
color:#900;
background:#FF0 url("images/vert-one_arrow.gif") no-repeat 0 5px
}